.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fade7a20-6b10-3242-e09e-1087e658036b {
background-color: #FEF8EC !important;
padding-bottom: 80px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-10691563-57ba-4ba8-b7b7-92050029822e {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-0d82e81a-a882-c6c1-3222-7068bc89e9a9 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-773e7bc5-f1d2-f5d6-a907-c1106756b3c1 {
.w-publications-grid {
gap:24px;
}
}.lfr-layout-structure-item-12f3078b-0c98-7a33-0959-21656882d071 {
margin-top: 24px !important;
}
.lfr-layout-structure-item-32de8433-f58d-2cc4-0744-b7355b06c54c {
.w-publications-grid {
gap:24px;
}
}